TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PuiseuxExpansion ( elt-alg^pol f, elt-ord^rat n ) -> seq()

### Optional Arguments

PreciseRoot | elt-alg^boo |  |
TestSquarefree | elt-alg^boo |  |
NoExtensions | elt-alg^boo |  |
LowerFaces | elt-alg^boo |  |
OneRoot | elt-alg^boo |  |

### Description

<shortdoc> Return the expansions of the roots of f over a puiseux series ring to relative precision at least n/d where d is the exponent denominator of the root.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack